QCAT - Task #1019

QT 2.8.8.4 Water supply: Multiple choice to single choice

18 Aug 2016 14:25 - Lukas Vonlanthen

Status: Closed Start date: 18 Aug 2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QA and QT migrated Spent time: 0.00 hour
Resolution:

Description

How to handle cases where multiple answers are selected?

Automatic assignment difficult. Could be done by taking the one answer with the highest rank (but what if same rank for multiple

values?)

History

#1 - 22 Aug 2016 11:46 - Lukas Vonlanthen

- Status changed from New to Resolved

Decision:
If more than 1 value selected, use "other" and indicate in "specify"-field.

#2 - 30 Aug 2016 15:29 - Lukas Vonlanthen

- Status changed from Resolved to Closed
